import React, { Children } from 'react'

export default function CardContainer({children}) {
  return (
    <div className='w-full h-full py-4 flex flex-col gap-1 rounded-sm shadow-shadow_round bg-white'>{children}</div>
  )
}
